<footer class="footer">
    <div class="container">
        
        {% if site.footer_menu %}
        <div class="columns is-multiline">
            {% for item in site.data[site.footer_menu] %}
            <div class="column has-text-centered">
                <div>
                    <a href="{{ item.link | relative_url }}" class="link">{{ item.name }}</a>
                </div>
            </div>
            {% endfor %}
        </div>
        {% endif %}

        <div class="content is-medium has-text-centered">
        <p class=""><strong>Contacto</strong><br> info@AlterMundi.Net<br><a href="https://AlterMundi.net"><strong>AlterMundi</strong></a></p>
        </div>
        <div class="content is-small has-text-centered has-text-centered">
        <a rel="license" href="http://creativecommons.org/licenses/by-sa/4.0/"><img alt="Licencia Creative Commons" style="border-width:0" src="https://i.creativecommons.org/l/by-sa/4.0/88x31.png" /></a><br />Esta obra está bajo una <a rel="license" href="http://creativecommons.org/licenses/by-sa/4.0/">Licencia Creative Commons Atribución-CompartirIgual 4.0 Internacional</a>.
        </div>
    </div>
</footer>
